## libnet-amqp-perl 0.06~dfsg

=== debian/changelog ===
libnet-amqp-perl (0.06~dfsg-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Replace cdbs by dh
    Closes: #1103828
  * Drop dh-buildinfo from Build-Depends

  [ Roland Rosenfeld ]
  * no_standalone_0_8.patch: Disable t/03_standalone_0_8.t, since
    Net::AMQP::Protocol::v0_8 is removed in Debian because of copyright
    issues.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * debian/watch: use uscan version 4.
  * Update debian/copyright.
  * Tag build dependencies only needed for tests <!nocheck>.
  * update debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jun 2025 15:37:34 +0200

libnet-amqp-perl (0.06~dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest smoke test: set up testbed and exclude one test.
    Copied from build test preparation in debian/rules.
  * Add debian/tests/pkg-perl/syntax-skip to make syntax.t pass.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 14:59:43 +0200

libnet-amqp-perl (0.06~dfsg-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on cdbs, debhelper, amqp-specs,
      libmodule-build-perl.

  [ Jenkins ]
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:08:05 +0100

libnet-amqp-perl (0.06~dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:58 +0100

libnet-amqp-perl (0.06~dfsg-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Declare compliance with Debian Policy 3.9.6
  * use canonical Vcs-Git URL
  * Remove 'perl' alternative from the libmodule-build-perl build dependency
  * Patch an error in POD

 -- Damyan Ivanov <dmn@debian.org>  Thu, 11 Jun 2015 16:17:18 +0000

libnet-amqp-perl (0.06~dfsg-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703651.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2013 18:15:16 +0200
