=== debian/control ===
Source: libnet-amqp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: amqp-specs (>= 1-0r0-2~),
               debhelper-compat (= 13),
               libclass-accessor-perl <!nocheck>,
               libclass-data-inheritable-perl <!nocheck>,
               libmodule-build-perl (>= 0.400000),
               libparse-recdescent-perl <!nocheck>,
               libtest-deep-perl <!nocheck>,
               libxml-libxml-perl <!nocheck>,
               perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amqp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amqp-perl.git
Homepage: https://metacpan.org/release/Net-AMQP
Rules-Requires-Root: no

Package: libnet-amqp-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libscalar-list-utils-perl,
         libxml-libxml-perl
Description: AMQP (de)serialization and representation
 Net::AMQP implements the frame (de)serialization and representation of
 the Advanced Message Queue Protocol (http://www.amqp.org/). It is to be
 used in conjunction with client or server software that does the actual
 TCP/IP communication.
