=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	mkdir -p spec
	ln -sf /usr/share/amqp/specs/0-8/amqp0-8.stripped.xml spec/amqp0-8.xml
	ln -sf /usr/share/amqp/specs/0-9/amqp0-9.stripped.xml spec/amqp0-9.xml
	ln -sf /usr/share/amqp/specs/0-9-1/amqp0-9-1.stripped.xml spec/amqp0-9-1.xml
	ln -sf /usr/share/amqp/specs/0-10/amqp.0-10.stripped.xml spec/amqp0-10.xml
	ln -sf /usr/share/amqp/specs/0-8-qpid/amqp0-8-qpid.stripped.xml spec/qpid.amqp0-8.xml
	dh_auto_configure
