=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
opts=dversionmangle=s/\~dfsg.*// \
https://cpan.metacpan.org/authors/id/C/CH/CHIPS/Net-AMQP-([\d.]+)\.tar\.gz
opts=dversionmangle=s/\~dfsg.*// \
https://metacpan.org/release/Net-AMQP .*/Net-AMQP-([\d.]+)\.tar\.gz
